.form_label {

    padding: 3px;
    font-size: 15px; 
    vertical-align: bottom !important;
    text-align: right;
}

.form_input {

    background-color: #f7f9fe !important;
    border-radius: 12px !important;
    padding:3px;
    vertical-align: top !important;
}

.form_date_input {

    background-color: #f7f9fe !important;
    border-radius: 12px !important;
    padding: 3px;
}

.card-header-blue {

    background-color: rgb(56,104,170); 
    color: white;
}

.button-blue {

    background-color: rgb(56,104,170); 
    color: white;
}
